/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#header {
    background: none repeat scroll 0 0 #1C6C32;

 /* Safari 4+ y Chrome 1+ */  
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #1c3d1c), color-stop(1, #0f9f49));  
  
  /* Safari 5.1+ y Chrome 10+ */  
  background-image:-webkit-linear-gradient(#1c3d1c, #0f9f49);  
  
  /* Firefox 3.6+ */  
  background-image:-moz-linear-gradient(top, #1c3d1c, #0f9f49);  
  
  /* Opera 11.10+ */  
  background-image:-o-linear-gradient(top, #1c3d1c, #0f9f49);  
  
  /* Internet Explorer 5.5+ */  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#1c3d1c', EndColorStr='#0f9f49');  

  border-bottom: 2px solid #ffffff
}

.searchform {
    border: 3px solid #AAA9A9;
    margin: 50px 0 0 0;
    -moz-border-radius-bottomright: 7px;
    border-bottom-right-radius: 7px;
   -moz-border-radius-bottomleft: 7px;
    border-bottom-left-radius: 7px;
   -moz-border-radius-topleft: 7px;
    border-top-left-radius: 7px;
  -moz-border-radius-topright: 7px;
    border-top-right-radius: 7px;
    width: 180px;
}

#nav {
    background: none repeat scroll 0 0 #AAA9A9;
    min-width: 990px;   
}

#nav .sf-menu {
    color: #1c6c32;
    font-weight:bold;
    z-index: 50;
    position: relative;    
}

#nav .sf-menu ul li {
    border: 1px solid #aaa9a9;
    width: 170px;
    background: none repeat scroll 0 0 #EFEFEf;
}

#nav .sf-menu li li a {
    color: #1c6c32;
    font-weight:bold;
    background: none repeat scroll 0 0 #EFEFEf;
    width: 150px;
}

#nav .sf-menu li li a:hover {
    color: #ffffff;
    font-weight:bold;
    background: none repeat scroll 0 0 #1c6c32;
}

#nav .sf-menu a:hover {
    color: #1c6c32;
    font-weight:bold;
    background: none repeat scroll 0 0 #1c6c32;
}

#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li {
  background-color: #1c6c32;
}

#nav .sf-menu a:hover {
   background: none repeat scroll 0 0 #1c6c32;
   color: #ffffff; 
} 

.searchform .s {
    background: none repeat scroll 0 0 #EFEFEF;
    border: medium none;
    float: left;
    font-family: 'Lucida Grande',Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 162px;
}

#main {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 2px solid #D3D1C7;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    behavior: url(http://www.beijingrelocation.com/wp-content/themes/arras/css/border-radius.htc);
    border-radius: 10px;
}

.widgettitle {
    border-bottom: 2px solid #CCCCCC;
    font-size: 12px;
    font-weight: 700;
    margin: -10px -10px 10px;
    padding: 5px 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.widgetcontainer {
    background: none repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    line-height: 1.4em;
     -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

#featured-slideshow {
    border: 5px solid #333333;
 -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

#footer {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
 -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

a img {
    border: 20px none;
 -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft:10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.widgettitle {
    background: none repeat scroll 0 0 #1c6c32;
    color: #FFFFFF;
}

.home-title {
    color: #1c6c32;
}

a, a:link, a:visited {
    color: #1c6c32;
    text-decoration: none;
}

a:hover {
    color: #AAA9A9;
}

.posts-default .entry-meta {
    width: 195px;
   -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.featured-entry {
    background: none repeat scroll 0 0 #000000;
    color: #A7A7A7;
      -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.featured-article {
    background-position: center center !important;
    text-decoration: none !important;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.element.style {
    display: none;
    height: 300px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 640px;
    z-index: 3;
 -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

#featured-slideshow {
    border: 5px solid #333333;
   -moz-border-radius-bottomright: 16px;
    border-bottom-right-radius: 16px;
   -moz-border-radius-bottomleft: 16px;
    border-bottom-left-radius: 16px;
   -moz-border-radius-topleft: 16px;
    border-top-left-radius: 16px;
  -moz-border-radius-topright: 16px;
    border-top-right-radius: 16px;
}

.posts-default .entry-thumbnails-link {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
-moz-border-radius-bottomright: 13px;
    border-bottom-right-radius: 13px;
   -moz-border-radius-bottomleft: 13px;
    border-bottom-left-radius: 13px;
   -moz-border-radius-topleft: 13px;
    border-top-left-radius: 13px;
  -moz-border-radius-topright: 13px;
    border-top-right-radius: 13px;
}

.posts-quick .entry-thumbnails {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    -moz-border-radius-bottomright: 13px;
    border-bottom-right-radius: 13px;
   -moz-border-radius-bottomleft: 13px;
    border-bottom-left-radius: 13px;
   -moz-border-radius-topleft: 13px;
    border-top-left-radius: 13px;
  -moz-border-radius-topright: 13px;
    border-top-right-radius: 13px;
}

.entry-thumbnails-link {
    background: none repeat scroll 0 0 #111111;
    text-decoration: none !important;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.posts-quick .quick-read-more a:hover, #commentlist .comment-controls a:hover, .navigation a:hover, .comments-navigation a:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current, .comments-navigation span.current {
     background: none repeat scroll 0% 0% #1c6c32;
     color: #FFFFFF;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
   -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
}

.posts-quick .quick-read-more a, #commentlist .comment-controls a, .navigation a, .comments-navigation a, .wp-pagenavi a, .wp-pagenavi span.current, .comments-navigation span.current {
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
   -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
}

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
    border-radius: 6px 6px 6px 6px;
}

.posts-line {
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.about-author {
     -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.author-posts-title, .author-content h1, .archive-title {
    color: #113f1c;
}

#widget_sp_image-2 {
    float: left;
    width: 20%;
}

#text-2 {
    float: left;
    width: 72%;
    text-align: justify;
}

.single .post, #main .single-post {
     -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.module-title{
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.feed-title, #reply-title {
  -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

.nocomments {
-moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

input[type="text"], input[type="password"], textarea {
     -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

input[type="submit"] {
     -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
   -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
}

input[type="submit"]:hover {
     background: none repeat scroll 0 0 #1c6c32;
     color: #FFFFFF;
}

.wp-pagenavi span.pages {
    border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    padding: 5px 8px;
}

.avatar {
 -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
   -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px; 
}

img.aligncenter, img.alignright, img.alignleft {
 -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
   -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
   -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px; 
}

table, th, td {
    border: 0px solid #CCCCCC;
}

td, tbody td {
    background: none;
    font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif;
}

.wp-caption {
-moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
   -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px;
}

.next-prevClass { }

.prevClass {
    position:relative;
    float: left;
    width: 305px;   
}

.nextClass {
    position: relative;
    float: right;
    width: 305px;
    text-align: right;  
}

.next-prev-txt { width: 110px; }
.pos-right { position:relative; float: right; }
.pos-left { position:relative; float: left; }

#nav-content {
  position: relative;
}

#langbar{
/*padding: 2px 0 0 785px;*/
float:right;
top: -39px;
position: absolute;
right: 0;
}

#lang_sel_list ul a.lang_sel_other:visited {
background-color: #aaa9a9;
}

#lang_sel_list a.lang_sel_sel:hover {
background-color:transparent;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width:98% !important;
}

.tablepress td, .tablepress th {
  word-wrap: break-word;
}

.wordwrap {
  word-wrap: break-word;
}

.tablepress tfoot th, .tablepress thead th {
  background-color: #eee !important;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a {
  background-color: #EFEFEF;
}

.wpml-ls-legacy-list-horizontal {
  border: 3px solid #AAA9A9;
  border-radius: 7px;
  padding: 2px;
  background-color: #EFEFEF;
}

.home #primary.sidebar {
  margin-top: 25px;
}

#footer #custom_html-2 {
  width: 100%;
}

#footer #text_icl-2 > div {
  text-align: justify;
}

#footer .slogan {
  color: #9e2e8b;
  font-weight: 600;
  font-style: italic;
  padding-top: 20px;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
}

#footer .logo-expat-connection {
  width: 100%;
  text-align: right;
  margin-top: 30px;
}

#footer .logo-expat-connection span {
  display: inline-block;
  line-height: 100px;
  vertical-align: top;
}

#footer .logo-expat-connection img {
  width: 300px;
  display: inline-block;
}